.truefalse {
    position: relative;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.truefalse .item{
    width: 90%;
    height: auto;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 0;
    border-bottom: solid 1px var(--gris3)
}
.truefalse .item .statement{
    width: 70%;
}
.truefalse .item .statement > p{
    font-size: 1em ;
    margin: 0;
}

.truefalse .item .statement > p span{
    font-weight: 600;
    color: var(--color1);
}

.truefalse .item .option{
    position: relative;
    width: 25%;
    height: 40px;
    display: flex;
    border: 2px solid var(--gris3);
    border-radius: 3px;
    overflow: hidden;
    margin: 1rem 0;
    background-color: var(--gris3)
}

.truefalse .item .option:before {
    content: '';
    width: 50%;
    height: 40px;
    background-color: #C82C2C;
    position: absolute;
    top: 0;
    left: 0;
    transition: .4s all;
}

.truefalse .item .option > div{
    width: 50%;
    height: 40px;
    line-height: 40px;
    color: #fff;
    text-align: center;
    cursor: pointer;
    z-index: 1;
}

.truefalse .item .active:before {
    left: 50% !important;
    background-color: #339900;
}
